name = "Energía Neblina"
kind = "energy"
type = "special"
effect = "Mientras esta carta esté unida a un Pokémon, proporciona 1 Energía [C]. Se evitan todos los efectos de los ataques usados por los Pokémon de tu rival e infligidos al Pokémon al que esté unida esta carta. (No se eliminan los efectos ya existentes. El daño no es un efecto)."
